Package gnumed

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See gnumed in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • gnumed-1.6.7-6.fc28
    • × python(abi) = 2.7
    • × python2
    • × python2 = 2.7.15-2.fc29

Dependent packages

Run time

Build time

None.

Dependency Tree

Run time

Build time

Project Size

~1.67M total lines of code
~178K (11%) Python
(approximation as of 1.6.7-3.fc25)

Dependencies

Run time

1 Python 3 only; 7 Dual support; 3 Idle; 2 Dropped
Package Upstream Fedora
  gnuplot-py   I
  libxslt ? homepage repo I
  python-egenix-mx-base   I
  libxml2  
  python-enchant  
  python-hl7  
  python-httplib2  
  python-psycopg2  
  python-sane  
  python-simplejson  
  libreoffice  
  python2   X
  wxPython ? repo homepage X

Build time

1 Dropped
Package Upstream Fedora
  python2   X